* {margin: 0;padding: 0;}
html {background: #181617 url("img/bg.jpg") repeat-x;color: white;}
body {text-align: center;font: 80%/1.2 Verdana, Arial, Helvetica, sans-serif;}
html > body {font-size: 13px;}
a {font-weight: bold;text-decoration: underline;color: #F15019;}
a:hover {text-decoration: none;color: red;}

.cb {clear: both;width: 1px;height: 1px;overflow: hidden;}

h1 {font-size: 140%;color: #F15019;}
h2 {font-size: 120%;color: #F15019;margin: 8px 0;}
h3 {font-size: 100%;color: #F15019;}
#text p {margin: 10px 0;}
h1 a, h2 a, h3 a {display: block;}
#text ul {list-style: square;margin-left: 25px;}
#text ol {margin-left: 25px;}
#text ol li, #text ul li {padding: 5px 0;}
table {font-size: 100%;margin: 10px 0;}
th, td {padding: 3px 4px;}
.with_border th, .with_border td {border: 1px solid #3e3e3e;padding: 5px 6px;}
th {text-align: left;font-weight: bold;}
address {font-style: normal;}
.width100 {width: 100%;}
a img {border: 1px solid #F15019;}
a:hover img {border-color: white;}

hr {border: 1px solid #848484;}

#page {width: 689px;margin: 0 auto;text-align: left;}

/*
#logo {top: 44px;;z-index: 5;margin-left: 15px;}
#logo {width: 122px;height: 113px;cursor: pointer;position: absolute;}
#logo {background: transparent url("img/logo.gif") no-repeat;color: white;z-index: 10;}
*/

#logo {top: 17px; z-index: 5;margin-left: 0px;}
#logo {width: 153px;height: 146px;cursor: pointer;position: absolute;}
#logo {background: transparent url("img/logo.jpg") no-repeat;color: white;z-index: 10;}

#head {width: 523px;height: 146px;background: black url("img/head.jpg") no-repeat;position: absolute;top: 19px;margin-left: 167px;}
#undlogo {
	width: 153px;
	height: 146px;
	background: black url("img/undlogo.jpg") no-repeat;position: absolute;top: 19px;
	}
	
#motto {color: #ccc;position: absolute;top: 175px;font-size: 80%;font-style: italic;line-height: 1.7;padding-left: 15px;}

#menu {
	position: absolute;
	z-index: 10;
	top: -60px;
	left: 167px;
	width: 523;
	border: 1px solid #484848;
	border-top: 0;
	padding-bottom: 1px;voice-family:"\"}\"";voice-family:inherit;
}
#page [id=menu] {width: 521px;}
#menu li {list-style: none;float: left;}
#menu a {padding-top: 43px;display: block;width: 130px;height: 58px;color: white;font-size: 80%;text-decoration: none;text-align: center;margin-right: 1px;}
#menu a:hover {color: #FF6000;}
#m1 a {background: black url("img/m2.gif") no-repeat;padding-left: 38px;} #page [id=m1] a {width: 92px;height: 15px;}
#m2 a {background: black url("img/m2.gif") no-repeat;padding-left: 38px;} #page [id=m2] a {width: 92px;height: 15px;}
#m3 a {background: black url("img/m2.gif") no-repeat;width: 129px;padding-left: 40px;} #page [id=m3] a {width: 89px;height: 15px;}
#m4 a {background: black url("img/m2.gif") no-repeat;width: 129px;margin: 0;padding-left: 34px;} #page [id=m4] a {width: 95px;height: 15px;}
#menu ul {position: absolute;display: none;background: black;}
#menu ul li {float: none;margin: 0;padding: 0;}
.sb1 a {border-top: 1px solid #FF6000 !important;}
#page #menu ul a {height: 23px;width: 130px;background: black;border: 1px solid #FF6000;border-top: 0;text-align: center;margin: 0;padding: 5px 0 0 0;}
[id=menu] a {height: auto !important;min-height: 18px;}

#menu li:hover ul, #menu .cascade.hover ul {display: block !important;}

#menu li.cascade {
  background-color: expression(
    this.onmouseover = new Function("this.className += ' hover';"),
    this.onmouseout = new Function("this.className = this.className.replace(' hover', '')")
  );
}
.active {cursor: default !important;color: #F15019 !important;text-decoration: none;}

#content {position: relative;top: 224px;width: 689px;background: #1B1B1B url("img/content.gif") repeat-y;}

#text {height: 250px;padding: 25px 20px;line-height: 1.8;font-size: 92%;width: 523px;float: right;background: #1B1B1B url("img/texttop.jpg") repeat-x;border: 1px solid #484848;border-top: 0;position: relative;left: 1px;}
#page [id=text] {width: 481px;height: auto;min-height: 250px;}

#lc {
	z-index:1;
	width: 151px;
	padding-bottom: 20px;
	background: black;
	left: 0px;
	top: -60px;
	position: relative;
	border-top: 1px solid #484848;
	border-left: 1px solid #484848;
	border-right: 1px solid #484848;
	font-size: 77%;
	}
	
#lc h3 {font-size: 110%;height: 21px;width: 151px;background: black url("img/lchd.gif") no-repeat;text-align: center;padding: 5px 0;}
#lc p {padding: 2px 7px;}
#lc ul {list-style: square;margin: 5px 0 25px 25px;}
#lc ul a {font-weight: normal;color: silver;display: block;}
#lc li {padding: 3px 0;color: gray;height: 1em;voice-family:"\"}\"";voice-family:inherit; height: auto;}
#ie5 {}
#lc li ul {margin: 0 0 0 17px;voice-family:"\"}\"";voice-family:inherit;margin: 6px 0 0px 12px;padding-right: 5px;}
#ie5 {}

#footer {font-size: 70%;width: 719px;position: absolute;height: 92px;color: #848484;background: #181617 url("img/footer.gif") no-repeat;clear: both;left: -14px;}
#footer a {color: #848484;}
#footer p {padding: 6px 0 0 182px;position: absolute;}
#footer #by {position: relative;padding-left: 520px;}

#gallery h1 {margin-bottom: 10px;}
#gallery a {margin: 5px 5px 0 0;display: block;float: left;}
#text [id=gallery] a {display: inline;float: none;margin: 5px 0 0 0;}
